Activity log for bug #1569018

Date Who What changed Old value New value Message
2016-04-11 19:47:53 Scott Moser bug added bug
2016-04-11 19:48:10 Scott Moser bug task added cloud-init (Ubuntu)
2016-04-11 19:48:16 Scott Moser bug task deleted cloud-init
2016-04-11 19:48:36 Scott Moser summary support lxc bridge configuration [FFe] support lxc bridge configuration
2016-04-11 19:50:52 Scott Moser bug added subscriber Ubuntu Release Team
2016-04-11 19:53:57 St├ęphane Graber cloud-init (Ubuntu): status New Triaged
2016-04-12 16:09:30 Scott Moser cloud-init (Ubuntu): importance Undecided Medium
2016-04-12 16:09:45 Scott Moser bug task added cloud-init
2016-04-12 16:09:51 Scott Moser cloud-init: status New Triaged
2016-04-12 16:09:55 Scott Moser cloud-init: status Triaged Fix Committed
2016-04-12 16:09:57 Scott Moser cloud-init: importance Undecided Medium
2016-04-12 16:10:13 Scott Moser cloud-init: assignee Scott Moser (smoser)
2016-04-13 17:24:24 Launchpad Janitor branch linked lp:~smoser/ubuntu/xenial/cloud-init/pkg
2016-04-13 19:03:59 Launchpad Janitor cloud-init (Ubuntu): status Triaged Fix Released
2016-08-10 14:52:27 Scott Moser cloud-init: status Fix Committed Fix Released